{%  extends "usuarios/base.html" %}
{%  load meus_filtros %}
{%  block title %}
    Cadastro de Usuarios
{%  endblock title %}

{%  block content %}

<form method="post">
        {% csrf_token %}

    <div class="form-group">
            <label> {{ form_usuario.username.errors }} Nome de Usuario: </label>
            {{ form_usuario.username|addclass:'form-control' }}
    </div>

    <div class="form-group">
            <label> {{ form_usuario.password1.errors }} Senha: </label>
            {{ form_usuario.password1|addclass:'form-control' }}
    </div>

    <div class="form-group">
            <label> {{ form_usuario.password2.errors }} Confirmação de Senha: </label>
            {{ form_usuario.password2|addclass:'form-control' }}
    </div>

     <div class="form-group">
            <input type="submit" value="Salvar" class = "btn btn-success">
        </div>
</form>
    {%endblock content %}